map: Marathon Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: c35ef5c0-b6a8-41a6-969b-9a86e0556761
  playerICName: Freya Espumante
  playerOOCName: Agooze
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 89957bad-2870-412c-8895-d73515cb5422
  playerICName: Niko Donkin
  playerOOCName: airesp
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 5df3a9da-2da1-4910-9883-104c0e19d49b
  playerICName: Harrier Du Bois
  playerOOCName: Alvis_Sax
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 33ee0269-f61d-467c-916b-139146ce2a54
  playerICName: Erebus Winter
  playerOOCName: Anomaly_G218
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: ff04fda0-0ca7-4115-9558-684d8118f2d4
  playerICName: Dexter Wumeek
  playerOOCName: Astafon_CZ
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 4bcf2765-bef3-4db5-82b6-2c3258eacd57
  playerICName: Charlie Patel
  playerOOCName: Baptr0b0t
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 1b95b3d6-c4c6-45e7-99fe-f14bdb02eb51
  playerICName: James Corb
  playerOOCName: billmore
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: dc5c68eb-8477-44b5-969d-698f47fbb3dc
  playerICName: Billy Cparp
  playerOOCName: Bluzzfire
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: d9eada9c-6b53-47b2-8eb3-61d7a7a2aebc
  playerICName: Bred
  playerOOCName: Bredlol
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: f940306f-f65c-4130-bd9b-7d236d0c50af
  playerICName: BorgBert
  playerOOCName: Carl1to
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: c811e39c-fd72-4f2b-bf06-ca3bf563e1fb
  playerICName: Chais Freemoff
  playerOOCName: Chaisftw
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: ba279a00-7145-4a19-9e45-88ab359f997b
  playerICName: Agent Juliett
  playerOOCName: ColaMan
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: da331019-4056-4fac-9c71-eb48fc86f62e
  playerICName: The Thorn of Composure
  playerOOCName: DijonMustard
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: cd43afe6-7b12-42ac-800c-95ef07cbb19b
  playerICName: Gracie Cashmere
  playerOOCName: dirtmaggot
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 18196099-ff52-4e6e-819e-584d15c0e8df
  playerICName: Varchid Schraax
  playerOOCName: Djoot
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8348d7c5-2603-4b9c-ade0-03479e71a75b
  playerICName: syndicate personal ai device
  playerOOCName: Dusk_Star
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8348d7c5-2603-4b9c-ade0-03479e71a75b
  playerICName: Erebus Nightwatch
  playerOOCName: Dusk_Star
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 8fcf125a-85ff-4bed-90a8-1bef526e1118
  playerICName: One Who Sleeps
  playerOOCName: Farlander
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: edd2085b-c85f-427a-a9bd-30249492030c
  playerICName: Apex of Lumina
  playerOOCName: farske
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 0d72dcb5-2578-412f-8c7e-68ec691a6122
  playerICName: Fenec'th Softcloth
  playerOOCName: Fennecky
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: f5111ee1-63c1-4c3a-9c7e-ad0d171fc4a7
  playerICName: Bulb
  playerOOCName: Generubi
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b4677cda-6222-4b1f-94ad-09e54d535d96
  playerICName: Jerry Pavlov
  playerOOCName: Goober3
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: 0bb9125c-a8dc-42e4-9984-b1c02f1c7d61
  playerICName: Commander Tau
  playerOOCName: GoodtryXD
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a55f8814-ab66-42d9-afe7-3497fe26ff3f
  playerICName: Milo Batten
  playerOOCName: GrandGhoul
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: ea783c4b-9d37-434d-a18a-42fd519b09e0
  playerICName: Zukov Hogan
  playerOOCName: h4x
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 3d02dbd0-6ef7-4551-b1d2-f53e9d800c05
  playerICName: Fitz Hasg
  playerOOCName: Hasganter
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 3f0b86c3-ba9c-45e2-a826-92decf0ce6b3
  playerICName: Haavrivi
  playerOOCName: hdz
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 105ac4e2-b6ef-4c25-a929-e9ab3fa82c7f
  playerICName: Nikolas Aultman
  playerOOCName: He_sus
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 507c944b-f065-4c92-a941-2fdd003fbe09
  playerICName: Huna Luxious
  playerOOCName: HolyLunaLux
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 06cd9700-d8ac-4a55-924c-12dfc88ad8ad
  playerICName: Sleeps-on-Job
  playerOOCName: huaqas
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 501c1b4d-a02a-4590-ad54-ffac1ed44b5b
  playerICName: Operator X-Ray
  playerOOCName: ImNotDerpy
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: e74a3839-4b56-4224-9b14-aecabd1f2a1d
  playerICName: Zayden Stachursky
  playerOOCName: Inso
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 5293cf44-1e90-4051-b04a-3c6e636ca4aa
  playerICName: Looks-For-Trouble
  playerOOCName: Jersyjewbear
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0037f9e7-13da-42d1-9ba5-b3b5cc0c2e18
  playerICName: Maxath-Meen
  playerOOCName: juan00045
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 212c1771-17ed-444e-90e0-47f791044fef
  playerICName: Thrug
  playerOOCName: Jumo
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 75ebc08a-348c-4632-af82-4fdecaeb3cb1
  playerICName: Sam Stewart
  playerOOCName: Kelthekraken
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 2f3f6aca-2aa0-4302-bc54-da4906556d1f
  playerICName: Jalee-Ra
  playerOOCName: Kerhawk
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 98181663-0c1a-40d2-bf7e-4a08fd36862d
  playerICName: Cay Burleigh
  playerOOCName: KIMA1120
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 502ab6a0-bf4a-460b-9ecf-565c84803c1a
  playerICName: Mottley Cometrider
  playerOOCName: King_Benny
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 59dcf330-3678-47e5-b655-64f0f481e9d5
  playerICName: Irish Flamecoat
  playerOOCName: Kiterny
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 49fe8593-0b3c-400d-96f1-bd65532d358d
  playerICName: Operator Zulu
  playerOOCName: kopelthep
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d9cd9c76-d712-450d-8987-ffc58a640564
  playerICName: Kromek Pitztornet
  playerOOCName: kromek
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 8f6acfa0-44dc-447e-82b3-dbf6d68fd97e
  playerICName: Darius Albright
  playerOOCName: Llamageddon
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: f159ea9d-026f-485b-9707-f8d8d9125cdd
  playerICName: Attacus Cometrider
  playerOOCName: LobsterPerson47
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: b6336f33-fa03-4cb5-a4a0-2df0770a1b0c
  playerICName: Vevevre
  playerOOCName: Mainaccount304
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: eb0d909e-b71a-4073-9705-878840d68297
  playerICName: Velcro Vespertine
  playerOOCName: Meeuw123
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 40c86962-e6f1-4366-aa6f-3a06af9e4536
  playerICName: Titus Walker
  playerOOCName: mentalos12
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 5fdee791-6530-483c-bdc5-bf2fbfc1a498
  playerICName: Trevor Dustfly
  playerOOCName: Momonke
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 98afe730-6e39-4c9f-a975-1b1a44ca96f6
  playerICName: Kreigen Bouxly
  playerOOCName: Monoone11
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 9e585d77-5d60-4d31-b2ae-1abb0c9318ab
  playerICName: Jack Dragan
  playerOOCName: mr0jack
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 4957528b-d180-40e3-a20e-86e10e60ec25
  playerICName: Mica Firebrush
  playerOOCName: Nedned2k
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 95279a71-810d-4a8e-a0f1-6ea0e37144e9
  playerICName: Banna Pop
  playerOOCName: Nevone
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 9f652aa7-4167-4aae-bf73-5c0684b56875
  playerICName: Aname Subrufa
  playerOOCName: Ninjaisrael23
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: b8c9b312-4a46-4470-acc3-8eae48a17f0d
  playerICName: Operator November
  playerOOCName: nladd71010
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c91daa05-0df8-4587-9523-cc04051437e0
  playerICName: Damon Brindle
  playerOOCName: NoctRitter
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c91daa05-0df8-4587-9523-cc04051437e0
  playerICName: Smile (967)
  playerOOCName: NoctRitter
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 95de4da2-6540-4bb0-b084-48df3f9570fc
  playerICName: Greed
  playerOOCName: Nugmania
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: df98bf2f-d0b5-4022-b480-0f7599d75e14
  playerICName: Simon Flamecoat
  playerOOCName: oliverwf
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 7308d8f3-d97e-41db-979f-5bfa2f724d23
  playerICName: Connor Beck
  playerOOCName: OppressedIndividual
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f607ca3a-f672-458f-925b-b82393570fc7
  playerICName: Amelia Fields
  playerOOCName: Orniffex
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e744bcf-fb33-42d1-96a4-e9e5e7535904
  playerICName: James Brown
  playerOOCName: Overchris55
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 5b5fe132-1ae9-4a17-bdb5-b2b4cbd4353e
  playerICName: Miles Sandford
  playerOOCName: Paincakes2k
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 09b178df-40aa-49d4-8ace-2d3952d63052
  playerICName: Ma-Meesei
  playerOOCName: ProbablyElyse
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 5ca8e55c-e087-4084-a4c6-170534182729
  playerICName: Vanellope Swiftstep
  playerOOCName: Raccoon_Chan
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: a2ea7aaa-bc95-40cc-8301-d270d017b237
  playerICName: Schlime
  playerOOCName: Real_Dr_Condom_Pakistan
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a92594f9-8baa-457e-83b8-22eead41fa35
  playerICName: Pun Pun (MK-293)
  playerOOCName: Renieken
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a92594f9-8baa-457e-83b8-22eead41fa35
  playerICName: Hersilia Simus
  playerOOCName: Renieken
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: d4c4fb07-5bfa-4309-b9ce-0a94439e6b75
  playerICName: Miraja Silksong
  playerOOCName: saintlygold
- antagPrototypes: []
  jobPrototypes:
  - Psychologist
  playerGuid: f139b23b-b7e1-4e89-8b98-6a2f12e06c01
  playerICName: Wayne Fitzgerald
  playerOOCName: SantiagoElPro8500
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2245e148-1bee-4ee6-a32f-38307bca9fad
  playerICName: The Ivy of Composure
  playerOOCName: ShinySilverfish
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 7749ae14-06cc-469a-81e9-35a59de4076d
  playerICName: Smoggles Flufferchaser
  playerOOCName: Smoggles
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 075ac424-34dd-49eb-8e0e-45f72867a080
  playerICName: Sophia Gunn
  playerOOCName: Son_Ovagun
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: b788b5b0-43af-4c1c-8346-5ade1c1034dd
  playerICName: Donovan Keppel
  playerOOCName: SumoLot
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 5a28a679-403e-4850-bad7-d929349b9fb9
  playerICName: Saus Skuwich
  playerOOCName: Suulim
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 4f4a0a5c-6b91-4072-a2f4-ff0bce82f485
  playerICName: Sajar Daypromise
  playerOOCName: SwagGam271r
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: f0102193-5acb-4882-9977-aee2d2c8a4f5
  playerICName: Tosca Johansson
  playerOOCName: Teknopathy
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 21c6cea6-1823-4175-a0ac-2bb8afbec4b4
  playerICName: Iris Fitzroy
  playerOOCName: Tezzaide
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: e8957fdf-688f-4208-9453-4ceeaa446ed1
  playerICName: Felix Hughes
  playerOOCName: TNT_Cam
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 7be86b17-63c3-4735-8fae-97f680463b07
  playerICName: Ludovit Stur
  playerOOCName: Torexit
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: fae18c98-1189-43cb-bcfa-c0dc648b3296
  playerICName: Gambit Flamecoat
  playerOOCName: ToTheHorizon
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 8a042815-142d-422b-8047-d7f376d4ed00
  playerICName: Zoey Nightflitter
  playerOOCName: vanGoh
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9ecce829-3b4f-4bc5-bf64-126076e856db
  playerICName: Jam Sadler
  playerOOCName: voidnull
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 66dd03b4-c08a-423a-b1c9-29474e4dab6a
  playerICName: Remilia (253)
  playerOOCName: Wammus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 66dd03b4-c08a-423a-b1c9-29474e4dab6a
  playerICName: Hamlet (5)
  playerOOCName: Wammus
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 66dd03b4-c08a-423a-b1c9-29474e4dab6a
  playerICName: Jesse Connor
  playerOOCName: Wammus
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: fc52115a-2ed4-41eb-a628-f85cc57a730a
  playerICName: Walks-The-Walk
  playerOOCName: Westferb
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: f9862043-2ff7-4453-b027-7b5f08133147
  playerICName: Jordan James
  playerOOCName: zer0x
roundEndText: >2-

  [color=crimson]Syndicate major victory![/color]

  The nuclear operatives managed to blow up the station.

  The operatives were:

  - [color=White]Commander Tau[/color] ([color=gray]GoodtryXD[/color])

  - [color=White]Agent Juliett[/color] ([color=gray]ColaMan[/color])

  - [color=White]Operator Zulu[/color] ([color=gray]kopelthep[/color])

  - [color=White]Operator X-Ray[/color] ([color=gray]ImNotDerpy[/color])

  - [color=White]Operator November[/color] ([color=gray]nladd71010[/color])
server_id: wizards
server_name: lizard
roundId: 72299
endTick: 2606433
duration: 00:30:25.6981743
fileCount: 398
size: 82285492
uncompressedSize: 441522487
endTime: 1.00:08:00.9797856
...
